<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-92cc-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">dichlorvos</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(2, 2-Dichlor-vinyl)-dimethyl-phosphat;(2, 2-Dichloro-vinil)dimetil-fosfato;(2,2-Dichloor-vinyl)-dimethyl-fosfaat;(2,2-Dichloor-vinyl)-dimethyl-fosfaat (Dutch);(2,2-Dichlor-vinyl)-dimethyl-phosphat;(2,2-Dichloro-vinil)dimetil-fosfato;0, 0-Dimethyl 0-2,2-dichlorovinyl pho;0,0-Dimethyl 0-2,2-dichlorovinyl phosphate;2,2-Dichloroethenyl dimethyl phosphate;2,2-Dichloroethenyl phosphoric acid dimethyl ester;2,2-Dichlorovinyl dimethyl phosphate;2,2-Dichlorovinyl-O,O- dimethyl phosphate;2,2-Dichlorovinyl-O,O-dimethyl phosphate;2,2-dichloroethenol dimethyl phosphate;2,2-dichlorovinyl alcohol dimethyl phosphate;2,2-dichlorovinyl dimethyl phosphoric acid ester;:dichlorvos;AC1L1F1B;AKOS005111045;ARONIS23875;Algard;Apavap;Astrobot;Atgard;Atgard (TN);Atgard C;Atgard V;BAY-19149;BAY-b 4986;Bayer 19149;Benfos;Bibesol;Brevinyl;Brevinyl E 50;Brevinyl E-50;Brevinyl E50;CPD-10185;Canogard;Cekusan;Chlorvinphos;Cypona;DDVF;DDVP;DDVP (insecticide);DICHLO RVOS [DIMETHYL DICHLORVINYL PHOSPHATE];DICHLORVOS [DIMETHYL DICHLORVINYL PHOSPHATE];De devap;Dedevap;Delevap;Denkavepon;Deriban;Derriban;Derribante;Des (phosphate);Devikol;Dichlofos;Dichloorvo;Dichlorfos;Dichlorfos(POLISH);Dichlorman;Dichloroethenyl dimethyl phosphate;Dichlorophos;Dichlorovas;Dichlorovos;Dichlorphos;Dichlorvos (DDVP);Dichlorvos (Vapona);Dichlorvos [BSI:ISO];Dichlorvosum;Diclorvos;Dimethyl 2,2-dichloroethenyl phosphate;Dimethyl 2,2-dichlorovinyl phosphate;Dimethyl O, O-dichlorovinyl-2,2-phosphat;Dimethyl O,O-dichlorovinyl-2,2-phosphate;Dimethyl dichlorovinyl phosphate;Dimethyl-2,2-dichlorovinyl phosphate;Dimethyldichlorovinyl phosphate;Divipan;ENT 20738;ENT-20738;Equigand;Equigard;Equigel;Equiguard;Estrosel;Estrosol;Ethenol, 2, 2-dichloro-, dimethyl phosphate;Ethenol, 2,2-dichloro-, dimethyl phosphate;Fecama;Fekama;Fly fighter;Fly-die;Herkal;Herkol;I14-2663;Insectigas D;Krecalvin;Lindanmafu;Mafu;Mafu strip;Marvex;Mopari;NCI-C00113;Nefrafos;Nerkol;No-pest;No-pest strip;Nogos;Nogos 50;Nogos 50 EC;Nogos G;Novotox;Nuva;Nuvan;Nuvan 100 EC;Nuvan 100EC;Nuvan 7;O,O-DIMETHYL-O(2,2-DICHLOROVINYL)-PHOSPHATE;O,O-Dimethyl 2,2-dichlorovinyl phosphate;O,O-Dimethyl O-2,2-dichlorovinyl phosphate;O,O-Dimethyl dichlorovinyl phosphate;O,O-Dimethyl-O-(2, 2-dichlor-vinyl)-p;O,O-Dimethyl-O-(2,2-dichlor-vinyl)-phosphat;O,O-Dwumetylo-O-dwuchlorowinylofosforan;O,O-di methyl dichlorovinyl phosphate;OEBRKCOSUFCWJD-UHFFFAOYSA-;OKO;OMS 14;Panaplate;Pho sphoric acid 2,2-dichloroethenyl dimethyl ester;Phosphate de dimethyle et de 2,2-dichlorovinyle;Phosphate, 2-2-dichlorovinyl dimethyl;Phosphoric acid 2,2 dichloroethenyl dimethyl ester;Phosphoric acid 2,2-dichloroethenyl dimethyl ester;Phosphoric acid 2,2-dichlorovinyl dimethyl ester;Phosphoric acid, 2,2-dichloroethenyl dimethyl ester;Phosphoric acid, 2,2-dichlorovinyl dimethyl ester;Phosvit;SBB060965;SD 1750;SD-1750;SMR000777927;SpecPlus_000360;Szklarniak;TAP 9VP;Task;Task tabs;Tenac;Tetravos;UDVF;Unifos;Unifos (pesticide);Unifos 50 EC;Uniphos;Vapona;Vapona Insecticide;Vaponite;Vapora II;Verdican;Verdipor;Verdisol;Vinyl alcohol, 2,2-dichloro-, dimethyl phosphate;Vinylofos;Vinylophos;Winylophos;XLP 30;dimethyl 2,2-dichlorovinylphosphate;e;hosphat;insectigas d;o-(2, 2-Dichlorvinyl)-O,O-dimethylphosphat;o-(2,2-Dichlorvinyl)-O,O-dimethylphosphat;sphate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>62-73-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:28.362+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-92cc-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
